<?php //ICB0 81:0                                                             ?><?php //08cb1
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5.  Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>
HR+cPp1iaS93XMhr6Wa4uTFCpQcjaJsyMHOJc/GUwbIWqw9naZlgKBDzKbwrgTQRPB4Jljp52Fag
HTsZWfcC8r6bcs66jsDFdvaif6XtUU5o4YaGfdXNtXihRyBAEO2qSXy5A0Zf/VbzK5k7tB/gMbmp
8Bfn4nFn8fvYRYatnNYa6FOONtaj7yc1J5cRLlqIrO1HJhB2Ve4rxLIlhoh5y87nCnpD0SaHtFD0
0OP8GP0TMJQ/2JROrivaMasloAKpRiAI1+vAJzjjp/uDtdO3HI814lUp2BRGPPO4UoT0AMvDL2N6
giDHErHuCOSvEBKsyMdDFtCz+8xr3eeNE/D0gXO7eGuORvVR/xcdPbhiW2CzWUz9BgemTZiPy5+E
akXXopeUHYl2WQL/FcPX7cEg0KKEVJUxAeaH1sWmeqIR50T+s9OdtHloyVryhXCAYJ2TZbuOpu3T
OtYStkgVzrKa8vIRDPhv6gsaRY3SeMzBDzIOj0+jqVIDhKDUKTeXemeSz/bpYFpnRiLeJAIMwV6s
9qQcMgItvkFVS2mKY8q97tLVnavbkXFXUqr5xRgwYmkgN1isAI/D3Wn2OptiY7h6Xt0/90vDTTO0
8cBUY5OtuDVF4XoFCR+1Wa0BV3r2XRIq7ReSGQ+eBf/V2GRweqnzP35J6C50L3gOhKoeksK3yVhr
PALVFZEzCMiRCfDMJkRplW1gJqjxSLGNNBv0XYCQkSw511giNb/+1T9qN62DIdhFc2//UGsbg+F3
rNjRjO5S2YFCKDM9bRlRCAgmx0T8dyxnHjoachwDRfdQ4vMo+boDZGnDPkJ+gJPf8AIvW0J5yhPl
aL6c8R54KUOm8kPBq5Xc17KMvN2hf1/WditDi4TQs65F7v7ghFFvoE9zENtilPhfwp1/A+RLR1xc
j4QywHFBSDNNUGXseyMAGU3Dc/5rzi5hqIOS2vZf3hKRZhXnhDZS+8p1MN3BrlaEPCja/TU8scL6
lB2X3AuZ3STAWbNj/18EzLa3nXANcNPdxsA4GPP4EmiLREwUEgxCHILB2CU/m+ZI/7etT4zlEZd8
Lw3ADTQ/LuqaLQ7uWjjECaN5usecTfmOh4zOXsxdznvg4nEuCp6/RsF7RpuJJw0qfu+ug6UvLWpV
kPmSfOUY7BhiJrqnkPJpELbdaO4m/iluZsJNxepJRHznuNbfTQu+sA0LJ/ZtqLSglmI/dC5kX9j2
2KGZzgRcOxSNOd1MxXlI9wVoGPBDWm5vbHPXEAYVfYT+z2hGe5oIjG61bD21yEsNQhUeMmkk4jxd
lZf/iXog0bBzqJz5buCPLWQgVPv/21s9eG9JsAzp6dXvDNKOXsy611+9i4666Ju6TCWDKKb+P/+n
tp7I3g212jA8ETH7GL8nnklOHYaGPnTg8+te+kL5znJlKST6DQb0w5Du/yndRlJoP4hMJ+8AOYFp
4PCXRjehYfI5Z+HDSF2f3oB+nEapmrotJBLI7Jlr3hIri7HVfVpZXNSg0x42T/g+9XCwGUG9EQhf
UkgeKOIafeY32xq1dr8lyRSj+0MI4GtUOdDoSJ1VJgGovGC6BIi2KSvbtHzjbKw8PXgRP0nbKiw1
+6oPU1MEL8NGBa/2ZABnpECezcacLl5G7QCDU4xVfOme6EEDCkX4DMQHBpyqwb6FmatZWf9KGImD
5OgjRLk5X70OVCqVP8sG8KzVepQOtwMAEAb9/udn7WYn6f2eKh+1pX1ACcosFRk765a08nAUNJyX
Qx7VzSgVPc57nySlm4NRhHY76eHDQb4qdqb3FrPj6T3pl445fsHZ7X2JHKs1wf/TfKimUtfzR3ra
7Z79frYYAbxrabmFnYGWhyKWbv9KBTpFKbgGLy6E3ZsAwoPraLlazcl3/JBmPxa91HTHQckrOoZM
AlHby832PkjbgG9zcm6ESVRy4rqgYqlK1RO/T/t06zftC3bcJHKUV8ehi0jDvVGvS7O5YPvgSjFp
c4w9R24PT79eDM4IvntoVxNyXB7dGahWv4hJiXoJz8lqUal7KUU0d0mWyzEqHZMd+uKSxRN9Vt9O
H8yphXDKzeSwvq3fpuX2AX5aI2Oj4FFKufm5DotCAdZvuTSJr0pYLjEa0MpJyS9LCB3ff0tPUzti
HpHA+8/zb9HWyVeLEY0+LQ0xT+ZXEb2wcDTmXCC8PP9h6Wu1uzpOfGcWSPmwxxMZ7PheNvUoHtBy
0W04CxrMVHv9VaMTJm6Hdrw2LXixGvppyq/f948rg1AKzHWOBVz7/kJbHLb7zAEnc5Pdm8pmcETn
0Ow3u8LV087QjlQoIqUA2f3hlDjrMtdsSWWfvUq6nnb9vUfAYKSVVAcM2bue8zoIYcZsG+aSwjcZ
cUUsi82qKlYOzuyRo4DBYe7elBFlsO8Lk6y6aKlmAwYrA+6ANtrp6w9x4f3+Nwvn9zJFG8ChTsYC
lPGiJsE/MqpNc22MWcbeW8RIhGiT7hmFfP98gw2zU8mZJhYmS2DJ2424bVw9Lj+ws5RRkWxCmgSo
1l6rzXTTnuuh9QygdHmDV+lS1ME4Kly7d7gfgmWps6zqPG1hqFZITFEuAmamxNUUEGo+SfCNZbkd
IDwXf1zeGggIWsqZjjmQtUAzeW8nH+uc6u8s/IhemlJHuBHu6WPDFIPw4dD0QfsAMUbQAk/j6ca/
PRUEy9qhBO+tdN7K1G0dkdYWs53fGD3xVrdE2G6+722BZpCTwdw5+atpi76ozv6KFLbDFaE9QJWH
fPlwcamnUdXq/ywE5v1AAwTcQ4M5gVdoFn3GSVzv9KrWmcCAzkJGPk2tZWi8SVaKagg1iOtoyq4i
2mMMtyCqOfM6oqyXzzAMzj20aOb08YpXVSax9thH10cHx4dw7ecqTrXILjDKORi3InLXCpcVSZZX
yux8C5tpPZ0a8qX4eq8/fnAF3O2HQIxUKdVDvAnSesChWFJwTOr383QFsFFoqtxo2sPacaS1qLO+
Z++8+CwCS2FGKdDp53ABe0xpWdHuSrCBomHAxPx5jPYAY7pvWZUEdjQ3fiJB691wBIKehqzVbFeZ
zH2osuUvLTf63tEHLDXw7VMEClU6DKCZ1CBnOT75rwxnk/AkK3l/JWg82EKiQt6K6YnNdFsG3xWQ
FK+r+EPR1keqM+G06ddeZ6rdt02TQW5xsHSTTOaf6FkDQ7TNfjTJLNubZL+pn9POYzff06/tdBiC
yvPwCBfqS5S9NOiJDEZaeqB4UP3tk2rIIRVEsQJ28YmoZ6aBlESTdC4xHsPxSQDABEIyEm300NZ8
bL/cgJ91ceg7H+gaj4J4rZlyKY2YH36cB3qiBneplb+fNX/nVDgJ8wqUlwINcuYm0SJ1WqRkVHl7
eGWpIboZZ3EjCNqWuSf8VR1See3ZfxWXC/8n97qk5e0REd41XEcm0b4fbVasrCRik6Ia4ieIhhSP
iFKBa+tDYdH+9g4JTinwSY/fEPlwACGMvY9Qk6/zWfDsazTGk6sGjv5lnxbiIk4Jl6MLHJ7pk9FS
1inZ0OdOQLuUxLwHeMJnZs4I5bGxsObV2YOgUAxeqKSQTJx0yDms7nbH7hxrJts7WDg5GtIq8ZVX
0sFdybsEEWMD9LDtsJkUftPvBY2wdCuIHA7w68iZgLB65DZKlAVqnn1OYZNoS5sBT/s8mABEtnFG
BuPVSrqZkGDhQHVeSTLUnbLJR38B7X4zS3ET1ZGv6nXWBFJu4LaCMAdaeyxUlk6opbm37Q8vOt9B
GHJPE2YoTqBntdjNG5FN11szsjHJqG5+qF8276goLZids9VoyDujjQn3/xiz8eWUBcVoHo1GkkUh
K1RG1/zW7JeA0pLuJ4CE/doNq5Lprc3iUzEmW5pVvJ/sadU5nGK1TtwRzz55AIbrybsHAVK7AeQ7
qo1Vkhaza4T2IUZvhSjyHQTBt6zds3DnJVU77e9wwjUE1lxcKMazrz9x4jWQ608pRKZnI1BkIjPp
nC6jlFfWHOAVX5UxTT3jPjaU7OB3Y3OJrJVoiamCZ3Is85ofBcJNJyxziI3Spkimn0uVTDk9fsRF
dRUMYiKd/Qmf7AG6rKTV9YnNJ5umCc3erAO1Zz2otQZKYWBVf17Kx/wW0PgDlcUD2ldPkcNpleu4
6cT+QWTkYF92hSSoz6S/zDGqw9BfSkmWZasaXE2Ji7Pr/K0aaWXQV7qUhxyRyYja90x9rTkfIbQU
YO+SEmA9cMJWMhtblkkHBLWvYQnUXrX0lz4a91Did8ku2h89WfnRqJCA54Ec1jYUEnA1ggMlYkLl
Ph8LBobksHrBsNNMHH5KDYWOB/hx9mgi9D4YoFLtnWHh8atvm2VRQHWaKHi3XAbvPiFaueadjqse
60JMqDz1/hDn7rAYiM45R+loW4LSjZxRGU0JDRsPOehImKgA5Yv59F786zdmPGku3Qwqi9TLqz4r
oNustJD1ZmV9NBdbg7l57UpdNDh5sb8Oayfd94rtMjKh6ICz48U/Dzr1qWDA6dZmIr+2DYlw4siV
qJqYg2Ei4hvSILQZoOnsBQvv17PasJSsIIU9dzG4HBdl8ncOb885t+RIozH5XeUbJLNLNcVPSwy6
2NB7G1OOfSSTpL3uw9ubQZ50wo718uscjuU6pp8Mx3qxY4irmro5VxGT+GM3+3zql9Py9SMQJ0w6
GPS2NB14DxuYd4jv+Y494YE9cUTMnAiW43fVJCOf1EA1vKhl/gN/ao9eBZAI+TiH3sQoDw0OVxZ3
zpM3g1XDT761FWXlp6jrL06qPEQlmHEBZ3LnaNtx702yrx6gWS3qWea0HIe25Gj+0dMXDjA/XQ1C
Cgcirb73axT6hhf2mrv8pyg5PmCbX+HCmhZ4vZPux7oFHbsCH4+AHlcq9odALcOPNJhhUVWzKkg1
h6yB6gAd6Q6enrpNMAuBat+chN9Ey0aE0e7kkleJtP0ssRESAg3eogwAZq0f4+7yRpFdyvgr+qGS
SDPWSW3LVFJQ4L5S8Q7so5kfrFeokxabGs9Z6xmw3/h1XelbWxNff2muoOLJ7dU2nMSYYhFe6v2/
KLOaiqL0kINniV82NXv0E+LZnWQjkPT/W7sx3EDaPQIbTp1ZEsWxltvW19Hi6hHXWUipErewtIs4
OveGFHdQiu0q3qtYT4KX8Al4eA4MiIxPu6YiFyLukrS2RhNx8sgpt19Aw7ezofcu1S1QQ7tFf2XD
N3znm9qOAItCK9DawDtwCAjQsXh4QLkkgZMMqFlp2RCnhwQUJM4d1GCi+nv4gK7TQ/NHe9ga09D2
tjxA5t4mBX58rs9cGXfa13YGEnJfLPBNsjHSjVCPQCWKJaclFJLkBnXcVuyhCM5vd1lkyK0Ht+aY
9al6BCJyITpJ2q4+cQvmXqRP3mbSsBRAFiDGmY2HcEeeKnndddic3QNhvcRRryQA3fzZOBmlefch
iltoY68JG4Pdv1hmPExUGoiXK4Bl1SavV2qn5C/vp/U1dT0YBxlza50bskpsRy44jfCcDelryzJB
yEhHLgGX58NWIzBhwCUiMZJPOMizyZjjbWt+HdaAt0OpiMmnbLYIuwZreDn3gkpd4LhJ/dOKRb8Y
+jsXGmAHcEEIg3d8HvoTbp6alBqz7rYql+S/vxqW9hOPs6lMSefIjNK3WWlyMNnoBkPEY9fVpaAi
aWBBkmOBkyGQ7taKt8AC8U62L7uYt7jb4xUt+FIW0XPOUiyZXibVXNfHnYSeNvDFCu9nwiFUwGm2
Osg2jRchWeBpmNDf8zgT5LJPdIk7OCj6UvKws3wVtJYxkcGNosmzo8A8BR9eETQpNfRoFikehC6S
g/p/jBGgtSywxoDRrLi3aTgRjOC3bKXHdDd0DMQkridkdiggJ4j16PvfZ62dH0esxsYxY0nIDvSe
4ci7UEFgzPled1Kf0at1bNcSvsyErDBMYdjDj2Fx3s9hJVzQ4oYEpIjbPgwZ28xCiCxaqyZ0xeB+
00XcxiRLY3TPEr9/sR25S1n7SYgtrIdyBykaPi/KojEr329AlPTTihVXXkZimdTnZ+leUYgFrbye
jjvcAsQJ5nYKQuSRH8PBbz3ekzr0dtTMJwL+bF0nnCUla4DyxDKDC/nhCHHqR2TTLFUUPWpK9LIH
EBWtYIPZoDRG7oI+qlHgDm/xOAOM6bDKp8pFeLfQTYqaFepURtjBr8NQaEVsTSjwg97TCYgF6PQI
gEM7HIMf0HUmZcyZLMTp1+Aye2/K+3cYX8S7kBRxwg/xR73/fW2xxmlfJrh/EiyOS9z6p3a0XtDY
nxbtQm3Bq3TY87KWfQK3WWxjoTgvpSxuqxWOgFvdNzco6QamLTHT/x/TNMAOqkaDBT1EVfIGA5Bi
0Q4HhnVq0GF0BwB/n38rFUmcW1DLYIY1V3KUeEE1IodBQjaNVbtwiV+96sv5GwSaRu03bm4fzsb+
EjQ66VGE7j6qniy83pSvu/csVBnVLR2Vr2jFBsUKV8q1N2IAlvg19W6s+vZ93criRZt274zPMlBb
5VHh76GNoV3V0JG7vwcGgkRUKuD6RCyzxBjlGGWiC4Xm+Jhmnh2VY0/2GfPdw9XIzU3tBtpce/RY
xuDD9XBQScLlLpueXlViclW7R7dv4gTMQty4LqUC3RfPVWWQXLWbMUJiTPe6UwUnJoTf4Ph6os5+
rEYpB6esKUmxJS157FCo3d2Kw9cLkd3WS46XlafsgO/3xDwwAD+t3BNvfnld6C9DT8yVrPBNQvc2
o28SGSjsVhYmsb7/ZipGMLPo/+95milnRC2aUgW5IW/niZ2hSJPqTCQxRK0RzHywbeB6MgOlB2y4
GhlKgQbOKS6D9MlJNHWQvnY4oFsiRKtIOqOZtRnNP3XkYWU1lXvgqYyHmRkrB0Z3ZUbvvCbSQZqV
uyYDqYx0HhzBdLN0f2QaCW0uqxsOXwZo0bEjNkR9gb+U/PL17du//mkQBtszpcRR/dSjQojs6Q3x
JBmhB+vsFwWdTDg2QdBKrwDo0XQzKy2BQbic60KvSXFPwzYUVbieiHHQ/luDd4Aaod2m1LZ71vmp
bQiw7xTqlp7A32QtWnJHRdUJQZNkkZPvmuksxA6MMOtGB4pHVp7pqJx1ASi9DqwfA+Mveu07ixon
cJrh075Bc20GD012bf5urD8UkFfAdZQPBHrC+IxqVEVRqaVlSm8QVJZ0BYNujA5e1UNFnX9qsInw
+4MaRXp8y1Z86wc6uSPUI0OWfI94hfWOckkuq44h4rzv00tRhy9GZeuSIH9onj5q483SZzaNKCdA
CpyqdVOEoF61zJh/LaLq8QDIw/ClvrPvhr0kvBZq21YZPTOgTsJAyKoraxb9IEU6jbjG1jIVrjwP
29rtRQGuD/FADYkiTvMdWABS3W0EFVS8Mr1psdgqJNrdBbVqTPl0c+jl3mZBfqwwjv4/YjuDBSek
K9DwykMnKF2XmrD3bNBDLeeR8QNFyVKK/ZjnsCTninJBLDq2Pvma83BtMPLVVyYBD62GmZb1Pz50
h/cBTEZqDPaGFt7rQZxFL99/DbK4vH7sBUksZTKPKs5aNAN+1kzxdXbDEdvoKP09S5xShspbMe+u
Re7566JyWOf6njw2U0i+U0CLnhfyQZHwuBUx1M/gkmaVLPv3vY5nS4PrCEg0hiz57h0ca9wRap+y
ubfkUP68Yz/XMYRt2RpXdx9/ugoBfTTRGLE+5ASi2fgJeQj/9PYvfaFEyQZDLLGBr6ed8lnuaFmr
k95XKLUXea195esbOlZwLxvn4Igr6A+B+5XeGT2EI6RgQEh767DmtQhFPkbFq8Ji2wV3Do+CpBV4
XbNQRD846jAGmhVXIWwD5PcJEa2eeht738sWPc7dV1IWPsz+YRAs8+EpMJM1qMJmbnJveoYiAm17
DW+o0WECc1ePDvy+arxmvtWaJw9ijb3bikkC702ATmSCD+0R9r4Hr+anXgPlfJFizrY+KGTCMKZH
/orWFkPvditjqCZIFUCm/xI19Fn3NXzOGZEyjFSxlzupsI8wsiHbGhfrl/K0sUF7kwOuKRoFTGPS
z3Eqq2+zCO4bOuDkdraQk8niq7gkh36HNHTMI77QqqaWEw/R2FrcsDWvjJaPank/INhlbQw24RhI
9moSbEamNHfwHuX5lAAiShcqH+Pgs+SuBajL3KbAXXKsSFDiFskc/Hj+pYfIiKoV1Lin9BpAy9e4
NmTKtdBzKLUz/lUYbNlQ0TLtbfIQZVzxkiWMBRJX0F8PlRrfXBuNY24Zh2WcA09HZkIE5dcT1J5r
AyCd+agIprI6picsOxnMi1S0ItT+P4tB53U6CJkR04xKwscUsdEKQEjHW78oThgUOaeisKw5IeN0
lyGUvVNKQzPMDd7lSF5CLqkbi+0qmUIpAUMulgKDAR3fN3HAGkcIy0FC2O4QoAy+9E3AdbjRuWkt
VFOloxB3ltxXO72Ern0XRnP53Z5+C55zLLYHB8KoNS6wRHlxwkEbYxQieZbg1u6hwW/WbqrmftS5
iIjQkdWpYA8xuaZ6CzfRXAPU/iQbCV9SVv/Ng3if3yxWxSeddwShbIPqc/E4Habw9VqC94nYlaez
RFG0GK/6U9jWHbggC+hUYoikjboRuj0IN4XF1o/C/RZPsR/s9hC9V5KIm3805gMbcfPiktwK/tBF
dU3ByQ9FlwXBUefTqo14DAkAA75JvCXr6U1XwZUHj3kR+ejKraaoR69EbEhaeiKmAy5uZ5vlKRHy
gmOaFwtA3lcZCyX/pmkpBGXR2xzf6iw9oCBFoJM5YEa4Pj+vTzXvGa5ywn7DBeleCd+yPEbHtNYt
nr3Ch15gXVUFy5bzIXigrClX/8XAJuq0Ms9O/bx0JLMe1g799OvJsIpKNXTJaLU/6w7rc4twsY1j
Z1+P8R38lg80Cgx4EQeztwP3dq3+AS6M6NEsjhzYPcDgpgKQpR+jpv2uzdQI2iA+P7Yf4evHzZB/
5BBjvr/bbgn2/jZ9TQNcYL6bkU3ZC/CBIJcIVPXV09GEFI46jBdkb2KYPxvVMDU8HCX8/mANfEwY
6Oho4F1G3oX5eARmPgOqWWN0PAx3asLjhclhunfmMdaONnDh+KMU8xhbQy4k2jNjxT2UTrS4MIde
wlT6mDoVuRzmTRd7i1E8KsaHuoSVRnZ9QNb7ZniKg7ZHVbjqjAKa5mCoAvOrRC+sCeJIsYA5yTMx
8oHDXo0+nFOY1H70RtFjX7QE6q+s5ZMXWQRDqUWuHFnGPwkmyUYXen+4OtKGf6r97xuDQO4MFVu3
St5A/lHwOVkINepURqKXwcuWNNHU9U4ZQ6e2gIkq47Bv097pftDAMv9zBMPbZpHO5LyTmYZGM7PY
/Wc+kMcOOISmezdOKCYy5JTBr7MTwYWti+eR77J5C4kMuNuCsm9XbQN6GyCkgrv/ll5DwkMiCUv3
vb4Ysgbrhy9Ono0+bCBem8CdmeP/ZuWEPyU1GeFJgupyxmlayisnb+yxHpr/EMKwDi68HHdVnsHL
BVx6k63sJl6xJEMoYzzN8J2AIw52BxW4+YcVDfOYfmRu8WPxnlZcy2l3GCpNtnX9b+BX5AEJLSd0
Qg/HktXYyIqYx0qBN5Qw/5GDr3Dfq77p3tuAWitgUV4tmIhrolJyvoruZT2n45DOzwq0WAfKp6/W
PKEBVHOepiO1iey4dyFfUvgiU9RSUg+arud2n7WshHwd3bzV33PGSLQ6u45OK3Te/tdVG288CtDH
NA8oNkK1rFVVrwOLRNrD0/qZFQD4yYnE7SuV3FNmTTOnILOA18oeh5ItV0bH2Igs4dyunOgbsw4+
Bf8DPqlG3dg8sfVJ95Bw63qbAJFEhudx9notU3SVX86+qFKMBgTv4Iui5kq3OC/nESOxAqgKckIg
a+nhGCXqEBhEotr669qzFdFWMUc209tIgkRpEE6MwbrQHbuxV+klydF3pp2FtR5aiy+I5I/bS0Be
dzB+sfwYvzPNxpwBOrTAJ7AdMZcObyrQaXMwrtW4zfuKFTKIMmrhFRLmSEEmD60syk57Eh5RrioN
mzliOT3qRbhvuxSKQceu2R8xM7v1vjWinH3xymIUEoqZqqUPwivwfwuLs5/1bAqT8k97XsEcBfQM
uAAMbhPSMlTGxmepzxIpNJYprsi4f3Zpd2yxLl59yh3EGziD8vO0Yn8QXPPIoklAk7am3m6sQukg
eJ+PZjEa0bNftmzoV/voQKG5DxAv7Du3gScSGw7mEvrvlY6Mbv33zXFA2VwmmeimBDI3KtImYlSo
qGLxzn3Gsg8rSpDlijGbjCYKvet7tHk81EOSKjHBksFNONujWdD7X9rpzfvTnsDAkcPRSOfPIaMk
pjLoKOqs4pCqHWm78gKSz0I3IHuhptKFCetQBC6txw0lIf9Z0AD2CxN/GGGG/5jG89IioZbwqQM2
QZwZ7GGDu2d/GOV81AMOIqTyX0BzR308r7aRDLTnzcnew+QH+6hb2cY5yqLh+NH2pGQsfUD58jGG
1ZWgE7VrDijgaF2OSY3ppi/nBDFqEx2ro99V0ZeM9TZD1eGi11EMt9cEwfWFbKtM3wSvwOdkdkNZ
n+PcB+DehcufA07goWizdOmFoz3u91mAYqfpUZjESpP/GEOg5oVWtnTFYilclflTG+nzMM+yTn/5
S1P54MkTO0U4nQANdWFbWyswxnhX4cGjg2dybb8h1L+sfDkKwBgtAr5jyFVRuZgqHTolt30zJfNz
bIG5ypr7R3BmCZDjS45WlVbgyzRaIowbRl9VUBdYrvdoTI8a9yLtSdNouXo0Tu1Eed4E1CbcrQSj
VJ7JL0gdTkVf0OjP0qutOVk3wVZvGFt45btCUY9AcvCKO9kz+o4JM77esqOIam3IPhboIQWDTlJo
2Wt25ZHfaHliFLohFm+P/G0n07ITRQ10WSorzhRyge8knqrnTYoR7R0by7rT+k4U7/eD0UaVAtFf
iMqnMI0BRGTYPxB9egOYHf6Rc5xg3b0SyCkcPJy4sUGZy5VL3kFb83PIwd4XOb2OtwFjtH2dslCq
DbpZTDnxd8UjI3c6TFWda2u3LA8opXPAO1pyV4vdmEiG7IEo/iJO/FW/UV82105gyhpRKVEDfPrj
Z9U2LNqeY3Jne+IZ+OYhAdt/SfuhWBy5V3FNPV7Ib92Xy1aDao8XHI9Zbm7vywW/TpzC7kKS6cNt
5XTpRwfP2HlRsd7u7LgZYRApsmhkcIGqLdSrp6xVtL5a3ZaD2xa7C82K2VGIWYr1sPZmB6SN056i
wbTsJLibPy+GnmM0skHUorTLwDkum/eP1/NZ4MgDo3W3ixGqPQiH4i5vojM8Ea1pxIzzhQgi4LCA
DCe7wNz0HzhGALigjZ0GN7ckWzIoMGoomCSIi6jGdoxhmqiWqn3zcj/BKmyJv8Nx7HCeXPhZj92H
/QyhrHJ016CLCDxjDgQgtstcQr2pdcq6sd2qzPO4MbYMWlmfH+kWL3LG8qSK3mvQTQpqipQ0aDld
j1n3yu+2NK4I928XgNW+KLGm3HQb1lT/X93d0lgQ//iSBp9QAbO9wtQf2MAOGTo4IznRhtdEXQMu
NoBKzpysN4G5bMqPwBrLsPsqHgu4bV5Rwk0IxhKlGQ2rZEJX5d1Zshl8DGNZ3h5JipG3pdS6qRIZ
D9W4naMV9S/TGmnSYWOU8eC2l2JoIgpniX8vvsbohWAPW1DrW2SUb3MrR9T4Tjf9aJFsClPYgefb
bQz5of6AWE6Lop1ACAJwwF4HE0deewy+tARd+vmCCOWaCvZjZh+pBa7HqtBwnEYHA7ECjHHcBw0L
4sGch/I+05r5Fo5uS2F/Rpiiq0YlaDud/qWA6+0IrB/A6gNe1T1n4IN4BpTgrdupd2676/wyRIjn
cFwepBcFZoNIOBRg+stabAMLg7rz6laNDxFkyWWISNSd+z9//itWwPIiBBn0ncPy8bnSIZ+Zr+6/
mmgmFaJELLU3UGt2Ye5uenJj9O/1C6pnxdgvOkRHXGjKnLau5u4LoDRNEfsfD9v3Ch9lQsVwuwm8
YKT9DrcdC9TQiHS/dpR5HCyKikaMy1ZGdoOSaiMGQU95zZ7mDToF1OjvW0ykShKRBFyM7aDVd7l7
0T9/PAugzYzeq6DtnYWYp/xJdXNL7UE2n1ES4SMYUbufQg2MbDUpSfIewXwTDjqs/b31qGONNcKN
PPv/BKL4hfcrYVg5oU1GXZvsbjU640OKUlUIJD/u9yRQJLDJs3x6KgVzt6I6LNs4MS60YSCfXnNa
S316JkVcA/UB6l0WxBXDyIFF5Nk976dbxINrdwYhQmj4+405qIaleyjTlOCx2z47p82ODNYkbf/T
g+BUaIrqYz1FWUeL5Ub00vwPuurGadDlErH68AEo+Zx8MU0UImi0kMNXJQrT797C3ZE0iIGE9+Ou
t85Ffp9WFgLndU99IHUBKbAEApIEGJGG0PA0N4t4313eOHMfEfG0JPStmU3BuRRhX0+xaiNADAOd
4dyJE3ixhkntwDP9eymh2SMnyim7THDhlasHEok98703VP/qVodknuuFR1x1psZixzv62eAojOpg
tKxgCFRWIRqpfglraMlOwwVDOQqnS9zP73wGxCdXrtuFb8YYmgLcw1+KXp3jhluTcZebSSDSNRwX
K7LynbIhjJICdWfLjkLxpXF3w8MVJHzRMAcJYDuPkvoCEfPS5ONlkz4fDK5lFPfGLMyr5F6QDeW8
QqHt2lFbYhpeJL1fIhAT4mjgjg5eOQHo0FZ56f4mBx6H7EAm82JBNsGDbwKr+6Mlxc0PpaO/ghRa
k5srWiWmHGW1HdeMpaw6BhO74shv3pcwZrG8fSfcmZN5V2HUbvIfdGfl6oGvnPwKgkf+zYqxBnnu
wfqiigsFqW2WgKJ1TrSC/tm0kvw6G7zhXnAyxJVFzLge13Ghyj2armmCd8Pew+EPQCnpvifhD2/+
yOUnPG8KMAkLnstHOIMBr3VcB1Tvx4/qSOsO7UT4YGTryh1APAgHwm4DK31/ZzvNgX/IDjH0TJEz
jusQtVAf3k968cWLUFoS6R8eYEZTrfxqrU70sw7eqCnbw6mzi7lX3WkUf0bQFqH7HyyY6WHjI1Ti
qO3s8gGJ7UsGYXj9Jx9VhrPKco2op4F2oY4OjjR/rb7VXBzymjKS3+R+SvhGlJtCAGBEPLRcfpEJ
ZLh5jxYBVhzO/eW6rHQmw63Voy/a9IIwJB+x+2G1UYhpFLPwRBF84+zZq5x/a23XLnceva8eqA3K
+Q2JFl2KWUHzzOHUBTlxo0Wg/dY07dMPH2RKSutd5hBXDvzCBn0EkmJi+2dELjdyHnKJRHIEUvpO
NSRc/qaHDS6xjX/N+UwP4z8KTrATzx7BQ99uN/u9OhsYroQ/YkTmM0uX93wpyHjr6XHnuIVcGbz+
G9p6o2Sr9TcUvC3pydnOuu6EN+B8dlPs/GSsCTXdLlTzcdTEsggvGATTu95Ui83BPX11tW0mXSek
Ff0z7JtWgW4lglJWrjqq2oshipDDAEi4ojw5Q+ydxCnFbOSVeKz6k2cNIxS9vaEIx1ZNNyV3N6w2
9u59E4wu4G7HMLiewDyFDYyUh0NFJAYwZqg2nMkdTrq6OK874J3Nvai0LmWQUxPzA4Pz0rk1Ds4U
VQO4So0kQPOd5y+uuIfrytm9sD7HN3BysWpZZIi1lZ/PQhLD/KrlITYAUunQu5/A6GmYzEjFY0Z/
ZEobxLmRiQ/X4ZJkUVpienyeKmYXn+RNfw8r8UPCBirRx78nNpIil9WgcJ1jb1lV8kgilJ6Bm4Xp
xg/uEjU9M0HCPxLTU5xGcI/c3tD4YPDUdkJXYGXvEsAEsEDGkMV3SU0/DeIUGzokpbkwlEn5vvUX
4mbEh4eSEgD8QsU9ER5tvOhoz2mRIKFRkhDsJsSEbc18O4JurTtOekQDM9QA6FKmGIla6dHUYu4W
JmKTuvuF/YPa0P04jqUi0aBP0kLq14FwqAGFMi092kSdd951njaX1xhHhL2vmq4SZAJIJJVrzJHQ
a4D/lSxbR7sgxPCLt4ekDVgM7Pz0qT/KSeq4r/hcj/gSlXRxx0kDkoozYBHMbWntJlC89VrVV2Rw
sbvh9sbw26S0RHtfw6G5V6rdeFFUUQ5/0zcyE+i1NsxeS9rLZYDagpvhwOToT2lU715h9ErMVnF0
oGLe9Jl+riuRN4egP+NnFdYp2Swoz/yGyCK66OPV30F4mgHvZh0jCJIY6g1kVcTEsrJq1kvazxWf
avVB+VBiOhvFkcTJs8AXDf7PRliD6n//+zRzgayp4TKCtwvR1rktWKZ7ZeErm9W5kXNH1sgIei7r
P+x+SexNbSAJAeffqixpt8XWpetsb9w4cqDwjYqFfrY8uP0Kg4VLqTFavv7zutFYXA+Qzeqj+nb7
vnfQvQB47C7u5GYoNY5nWseVjwwEt2mqCjh9WDd7X6CD5HJBrof5bavVKGJ7s49y3TZM21Ww8v4Z
6pUFXkzhCCA9v1J23a7MIQBNgCjqjHSGa6JLcZi0ZZdDXYZwJYk4eOMH53QJzWbef0MvfpCTV8AF
qlhdQh8SsBThw+tWaRngT5w+6SwQci5fHb0rLnPuowkAqnzhHn/lxESIOdqro2Wnx+9WZjSF/eIK
3qyFNdEXnKMvaK328YNG6Vd06THhC1nf3Qlj3Hm5dCh702OznnU2iNoDzPkk5NR2kLbfUxIJ3eUo
DFz/z3d9huGCs1SEf8hdk393TNeYfW+ycqrGHLVGLH601fUmqwmWPY0pBiekxrtEvYPoWnW5T4bl
iP3kQwPn4bEGW3+UJp7FZm9atd/UKR0uoeYlpn31JCBert9HPtQX3rBsPOf+iLdd0xP53V0zUZQh
ZMtxIZrYe0W9Gjv3qtHctPQaNKDN+rVANvT5y3PeYLuwzWDG2yt4OBH58IVcsvJV/j5n+ImuZQR1
hJ7DCRJqtbguh04CBdPY4fqe0ioOGYdiPZgzuVR/yA3owKedI6ert93TdY7s5xGV5D6kWC9ux8rZ
CgEEn/ZeAafT4cQ67/RCZQ+ZTR6uyq5s7g3MXe1wElOdGKV+pVjj5aaOfKpsURO2j0rYMy7vmL9J
8YTJ4AYxyAbRbJhFbMIRlbWYz/7qBNKAaRQRxO9prI2QN2c9tJ4AK4liUeeN/wpX2if8N9Luhx14
53Acl7UtoQT7OXoiLmiQy+ZD7cDefI+4O1X7aJ6otBuC6DM4Pb1u5KPpTZtmT1kzb750vtqoEKtW
PgmQ1RcqYS/8cSw52U7OIj2Iouwowj/D7faJqDjbZzjP6GB73DL9qreEjGaisRUGXwVUnXgNFRMh
X2vmZPGtEmBpOEBNOSKI4qIPyAfd2TXn06aD6EBF0kaAxDm/S+xM2K29hJDIyH0RStvXcJlTjo1Z
Sh+3WNlJbL2kSeF4K4oicfTER88K5rrwRF/AgXXsYe7wSwpHJQqIyEaoHJylARNCyJeFn/efHJ3r
MF05hNG8/JRKKc4gJRf5wd6yxEyAFj+jbKRXR/l1Jxcxsk5X