<?php //ICB0 81:0                                                             ?><?php //08cb1
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5.  Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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