<?php //ICB0 81:0                                                             ?><?php //08cb1
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5.  Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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